﻿/* Reset */
html, body, div, span, h1, h2, h3, p, stron, ul, li, dl, dt, dd, ol, footer, header, section, acticle, img, a, input, figure
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
    /* HTML5 새 요소 초기화 */
    article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object
    {
        display: block;
    }

ol, ul
{
    list-style: none;
}


a
{
    text-decoration: none;
    color: #FFFFFF;
}

    a img
    {
        border: 0px;
    }


mark
{
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6
{
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.75em;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active
    {
        padding: 0;
        text-decoration: none;
    }


/* main layout
----------------------------------------------------------*/
.content-wrapper
{
    margin: 0 auto;
    max-width: 1020px;
}

header
{
    position: fixed;
    margin: 0 auto;
    width: 100%;
    top: 0px;
    background-color: #178B9F;
    height: 140px;
    z-index: 10000;
}

.logo
{
    float: left;
    height: 110px;
    width: 1020px;
    padding: 30px 0 0 0;
    background-image: url(/img/bg_header.png);
}

#line
{
    clear: both;
    height: 5px;
    background-color: #46C6E2;
    z-index: 10000;
}

nav
{
    width: 100%;
    height: 40px;
    background-color: #0477B7;
    margin: 0 auto;
}

.menu
{
    width: 1020px;
    height: 40px;
    background-color: #0477B7;
}

    .menu ul
    {
        width: 1020px;
    }

        .menu ul li
        {
            float: left;
            font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
            text-align: center;
        }

            .menu ul li a
            {
                float: left;
                width: 184px;
                height: 20px;
                margin: 5px 10px 5px 10px;
                padding: 5px 0px 5px 0px;
                text-decoration: none;
                color: #FFF;
            }



#body
{
    position: relative;
    background-color: rgb(248, 248, 248);
    clear: both;
    margin-top: 185px;

}


#lineG
{
    height: 2px;
    background-color: #666;
}

footer
{
    clear: both;
    height: 100px;
}

#footer
{
    position: relative;
}

.footerContents
{
    text-align: center;
    margin: 10px 0 0 0;
    height: 100px;
}






/*Result*/

.Result{background-color:#F0F0F0;position:relative;}

.ResultContents{height:500px; padding:50px 50px 50px 50px; background-color: #F8F8F8;}


/*Result Table*/

.Resulttable{ width:550px; height:150px; margin:0 0 50px 25px;}

.H1{ float:left; width:390px; height:30px; border-bottom: 2px solid #0477B7; border-top: 5px solid #0477B7;}

.H2{ float:left; width:150px; height:30px;  border-bottom: 2px solid #0477B7; text-align:center; border-top: 5px solid #0477B7;}

.L1C1{ float:left; width:390px; height:40px; border-bottom: 1px solid #0477B7; border-right: 1px solid #0477B7;}
    .L1C1 p {
        margin-top: 7px;
    }

.L1C2{ float:left; width:150px; height:40px; border-bottom: 1px solid #0477B7;}

.L2C1{ float:left; width:390px; height:40px; border-bottom: 1px solid #0477B7; border-right: 1px solid #0477B7;}

.L2C2{ float:left; width:150px; height:40px; border-bottom: 1px solid #0477B7;}

/*Result Table end*/


.Btn{width:150px; height:40px; background-color: #0477B7; text-align:center; margin-right:10px; border-radius: 5px; padding:10px 0 0 0; cursor:pointer; float:right;}
.BtnOver{width:150px; height:40px; background-color: #CCC; text-align:center; margin-right:10px; border-radius: 5px; padding:10px 0 0 0; cursor:pointer; float:right;}

.BtnList{width:150px; height:40px; background-color: #0477B7; text-align:center; margin:-90px 80px 40px 130px; border-radius: 5px; padding:10px 0 0 0; cursor:pointer; }
.BtnListOver{width:150px; height:40px; background-color: #CCC; text-align:center; margin:-90px 80px 40px 130px; border-radius: 5px; padding:10px 0 0 0; cursor:pointer; }

.BtnLogin{width:150px; height:40px; background-color: #0477B7; text-align:center; vertical-align:middle; float:left; margin:0 80px 40px 0;  border-radius: 5px; padding:0 0 0 0; cursor:pointer;}
.BtnLoginOver{width:150px; height:40px; background-color: #CCC; text-align:center; vertical-align:middle; float:left; margin:0 80px 40px 0;  border-radius: 5px; padding:0 0 0 0; cursor:pointer;}

.BtnSubmit{width:150px; height:40px; background-color: #0477B7; text-align:center; float:right; margin:0 80px 40px 0;  border-radius: 5px; padding:10px 0 0 0; cursor:pointer; float:right;}
.BtnSubmitOver{width:150px; height:40px; background-color: #CCC; text-align:center; float:right; margin:0 80px 40px 0;  border-radius: 5px; padding:10px 0 0 0; cursor:pointer; float:right;}

.BtnDown{width:80px; height:20px; background-color: #0477B7; text-align:center; vertical-align:middle; border-radius: 5px; padding:5px 0px 0 0 ; margin: 8px 20%; float:left}
.BtnDownOver{width:80px; height:20px; background-color: #CCC; text-align:center; vertical-align:middle; border-radius: 5px; padding:5px 0px 0 0 ; margin: 8px 20%; float:left}


.BtnLogout{width:80px; height:15px; background-color: #0477B7; text-align:center; vertical-align:middle; border-radius: 5px; padding:5px 0px ;  float:left;}
.BtnLogoutOver{width:80px; height:15px; background-color: #CCC;  text-align:center; vertical-align:middle; border-radius: 5px; padding:5px 0px ;  float:left;}


.BtnBack{width:150px; height:40px; background-color: #0477B7; text-align:center; margin:0 80px 40px 230px;  border-radius: 5px; padding:10px 0 0 0;}



.BtnResult{width:150px; height:40px; background-color: #0477B7; text-align:center; float:right; margin:0 130px 40px 10px;  border-radius: 5px; padding:10px 0 0 0; cursor:pointer; }
.BtnResultOver{width:150px; height:40px; background-color: #CCC; text-align:center; margin:0 130px 40px 10px;  border-radius: 5px; padding:10px 0 0 0;  cursor:pointer;}

.error{ width:380px; height:8px; float:left; margin:0 0 0 120px;}

.errorBox { width:250px; height:50px; float:left; margin:0 0 0 120px;}

.ShortSurveyBox{ width:470px; height:25px; float:left; margin:0 0 0 50px;}

.ShortSurveyBox2{ width:470px; height:40px; float:left; vertical-align:top; margin:0 0 0 50px;}

.PDFGuideBox{ width:360px; height:100px; float:left; margin:0 0 0 50px;}

.acrobatIcon{ width:160px; height:100px; float:left;margin:0 0 0 10px; }
/*--------------------------------------*/

.ResultForm{width:625px; height:440px; margin: 0 0 0 150px; background-color: #fff; box-shadow: 0 0 12px #D3DAE4; border-top: 4px solid #09C;}

form.register{width:600px;}

form p{clear:both; margin: 0;padding:5px;}

form.register fieldset{width:600px; border:0px solid #CCC; background-color: #fff;  float:left; border-radius: 2px}

form.register legend{ height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.register label{width:100px;float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.register label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.register input[type=text]{width:400px; float:left; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.register input.year{border: 1px solid #CCC; height: 25px; width:140px;}

form.register input[type=text]:focus,select:focus{outline:none; border-color: #9ecaed; box-shadow: 0 0 5px #6CF;height: 25px; }

form.register select{border: 1px solid #CCC ; width: 130px; float:left;height: 25px; margin-right:5px; border-radius: 2px}

form.register select.day{width: 100px;height: 30px; color: #858585;}

form.register select.month{width:150px;height: 30px; color: #858585;}

form.register select.suburb{width:405px; height: 30px; color: #858585;}




div.register{width:600px;}

div p{clear:both; margin: 0;padding:5px;}

div.register fieldset{width:600px; border:0px solid #CCC; background-color: #fff;  float:left; border-radius: 2px}

div.register legend{width: 580px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

div.register label{width:100px;float: left;text-align: right; margin-right: 10px; margin-top:5px;}

div.register label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

div.register input[type=text]{width:400px; float:left; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

div.register input.year{border: 1px solid #CCC; height: 25px; width:140px;}

div.register input[type=text]:focus,select:focus{outline:none; border-color: #9ecaed; box-shadow: 0 0 5px #6CF;height: 25px; }

div.register select{border: 1px solid #CCC ; width: 130px; float:left;height: 25px; margin-right:5px; border-radius: 2px}

div.register select.day{width: 100px;height: 30px; color: #A3A3A3;}

div.register select.month{width:150px;height: 30px; color: #A3A3A3;}

div.register select.suburb{width:405px; height: 30px; color: #A3A3A3;}

.NoResultMsg
{
    position: relative;
    left: 100px;
}

.Logout{float:right; margin-top:20px;}

.SurveyTitle
{
    float: left;
    margin-top: 20px;
    margin-left: 20px;
}
div.line{width: 580px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}
/*Result end*/

/*container end*/


